Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002806KdenliveUser Interfacepublic2012-10-30 10:042013-01-28 19:50
Reportereddrog 
Assigned Toeddrog 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionRecent gitFixed in Version0.9.4 
Summary0002806: move playhead to mouse position on key press [p-key]
DescriptionIt is handy to have the possibility to move the playhead to mouse position just by pressing a key if you work with multitracks and different tools. It saves time in some situations.

Another aspect is that the right hand can be relaxed because the mouse drag and move (seeking) action is stressful (I have to use the mouse a lot at work) :-))
Additional InformationFeature is implemented in feature/pkey branch and is already merged to next for review (@ j-b-m)
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Files

- Relationships

-  Notes
(0008582)
eddrog (developer)
2012-11-06 07:35

@ j-b-m: What do you think can I integrate it?
(0008583)
j-b-m (administrator)
2012-11-06 11:49

Sorry, I didn't have time to look at it yet, too much work. Will review it on friday.
(0008598)
j-b-m (administrator)
2012-11-10 16:02

Ok, I just merged it in master with a minor change (activate project monitor before seeking to mouse position). Thanks.
(0008621)
eddrog (developer)
2012-11-15 12:38

@j-b-m: Thanks for review and integration. I'm just wondering: as this feature is merged to master I wanted to delete the feature branch but it failed to some restrictions. Are you allowed to do this as admin? I think integrated feature branches should be deleted to keep the repo clear.
(0008625)
j-b-m (administrator)
2012-11-15 20:57

Done.

- Issue History
Date Modified Username Field Change
2012-10-30 10:04 eddrog New Issue
2012-10-30 10:04 eddrog Status new => assigned
2012-10-30 10:04 eddrog Assigned To => eddrog
2012-11-06 07:35 eddrog Note Added: 0008582
2012-11-06 11:49 j-b-m Note Added: 0008583
2012-11-10 16:02 j-b-m Note Added: 0008598
2012-11-10 16:02 j-b-m Status assigned => resolved
2012-11-10 16:02 j-b-m Fixed in Version => Recent git
2012-11-10 16:02 j-b-m Resolution open => fixed
2012-11-15 12:38 eddrog Note Added: 0008621
2012-11-15 12:38 eddrog Status resolved => feedback
2012-11-15 12:38 eddrog Resolution fixed => reopened
2012-11-15 20:57 j-b-m Note Added: 0008625
2012-11-15 20:57 j-b-m Status feedback => resolved
2012-11-15 20:57 j-b-m Resolution reopened => fixed
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:50 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker